/* Generated By:JJTree: Do not edit this line. ASTVariableInitializer.java */

package org.incava.java;

public class ASTVariableInitializer extends SimpleNode {
  public ASTVariableInitializer(int id) {
    super(id);
  }

  public ASTVariableInitializer(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
